<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="110dp"
        android:layout_height="110dp"
        android:layout_centerInParent="true">

        <ImageView
            android:id="@+id/imageView"
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_marginTop="10dp"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/find_add_img" />

        <LinearLayout
            android:id="@+id/ll_del"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:gravity="end"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/iv_del"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:contentDescription="@null"
                android:scaleType="fitXY"
                android:src="@drawable/delete" />

        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>